@charset "utf-8";
/* CSS Document */

@media(min-width:1921px){
	
.SliderMain{background-size:cover;}	
	
	}
		@media(min-width:1600px){
	
ul.footerSocial li{width:38px;}
	
	}
	@media(min-width:1920px){
	
ul.footerSocial li{width:38px;}
	
	}

@media (min-width: 768px) and (max-width: 1199px) { 
body .clientLogo img {
    margin: 0 5px;
}


.topBanner
{
	min-height:230px !important;
}

.topTitleOuter
{
	margin-top:85px !important;
}

ul.footerSocial li {
    height: 25px;
    width: 25px;
}

.footerSocial li a{ font-size: 14px;}

}
@media (min-width: 992px) and (max-width: 1299px) { 

	body .headerTopWrap li{padding:0 8px;}
	div.MainNav{padding-top:32px;}
	body .navbar-default .navbar-nav > li {margin: 0 5px !important;}
	body .navbar-default .navbar-nav > li > a{font-size:12px !important; padding-top:1px !important;}
	div.SliderMain h2{font-size:19px;}
	div.SliderMain h1{font-size:21px;}
	div.sliderText{padding-top:0; padding-left:0;}
	div.sliderTextInner{float:left;}
	div.SliderMain{min-height:inherit; border-bottom:1px solid #848484;}
	div.rightBottem .col-sm-4{width:31.7%;}
	/*div.contentRight h6{font-size:17px;}*/
	div.contentHover{height:115px;}
	ul.clientLogo li{margin:0 10px;}
	ul.footerSocial li{height:40px; width:38px;}
	form.newsLetterForm .form-control{ width: 85%!important; float: left; /*width: 81% !important; border-radius:0 3px 3px 0;*/}
	form.newsLetterForm .btn-default{ float:right; /*border-radius:3px; margin-top:5px;*/}
	div.footerWrpper h2{font-size:18px;}
	ul.footerSocial { float: right;  margin-bottom: 0; margin-top: 17px;}
	
	#myModal .newsLetterForm .form-control, #myModal .newsFormWrap #eemail_txt_email {width: 60% !important;}
	#myModal .newsLetterForm .btn-default, #myModal .newsFormWrap #eemail_txt_Button {width: 30%; margin-top: 0; border-radius: 0 3px 3px 0;}


	
	}
@media(max-width:1299px){
	.videoWrap iframe{width:100%; height:325px;}
}
@media(max-width:991px){
div.headerTop{background:#012441;}
div.headerTop ul{text-align:center;}
ul.headerTopWrap li{display: inline-block; float: none; margin: 0 0 10px !important;}
div.mapImgWrap{height:185px;}
div.mapImgWrap iframe{height:175px;}
.videoWrap iframe{width:100%; height: 270px;}
	
	}	
	
@media (min-width: 768px) and (max-width: 991px) { 

div.headerTop{background:#012441;}
div.headerTop ul{text-align:center;}
ul.headerTopWrap li {display: inline-block; float: none; margin: 0 0 10px;}
div.headerMain{min-height: 85px;}
body div.MainNav {padding-top: 24px;}
body .navbar-default .navbar-nav > li {margin: 0 2px !important;}
body .navbar-default .navbar-nav > li > a{font-size:10px !important;}
div.sliderText{padding-left:0;}
div.sliderTextInner{width:100%;}
div.SliderMain h2{font-size:18px;}
div.SliderMain h1{font-size:21px;}
div.sliderText{padding-top:0;}
div.SliderDes{ font-size: 12px;  margin-top: 10px;}
div.sliderBtn{margin-top:10px;}
div.SliderMain{min-height:inherit; border-bottom:1px solid #848484;}
div.contentRight h6{font-size:14px}
div.rightBottem .col-sm-4 {margin-right: 10px; padding: 0; width: 32%;}
div.NewsLeft{padding-left:10px;}
.latestNewsWrap li{padding:5px;}
div.contentHover {height: 210px;}
div.contentRight h4::after{width:50px;  left: 25px; bottom:12px;}
div.contentRight h4{min-height:50px;  font-size: 18px;}
ul.clientLogo img{max-height:45px;}
ul.clientLogo li{margin:0 10px;}
div.clientLogoWrap{min-height: 111px; padding: 27px 0;}
form.newsLetterForm .form-control{  float: left; width: 85% !important; /*width: 75% !important; border-radius:0 3px 3px 0;*/}
form.newsLetterForm .btn-default{ float: right; font-size: 14px; padding: 0 2%; width: 45%; /*float:right; border-radius:3px; margin-top:5px;*/}

#myModal .newsLetterForm .form-control, #myModal .newsFormWrap #eemail_txt_email {width: 60% !important;}
#myModal .newsLetterForm .btn-default, #myModal .newsFormWrap #eemail_txt_Button {width: 30%; margin-top: 0; border-radius: 0 3px 3px 0;}


div.footerWrpper h2{font-size:15px;}
ul.footerSocial li{height:32px; width:23px;}
form.newsLetterForm{margin-top:0;}
body .rightInner{width:100%; margin-bottom:15px; padding:0}
div.contentImg > img {width: 100%;}
body .leftInner {
    padding: 0 !important;
    width: 100%;
}
div.newsImg{width:20%;}
body div.contentLeft{padding-right:15px;}
div.NewsLeft{width:78%;}
.clientLogo img{margin:0 10px !important;}

body .textBox
{
	min-height:100px;
}

body .titleHeading h4
{
	font-size:20px;
}

/*.titleHeading .col-sm-4, .titleHeading .col-sm-3, .memberwrapper .col-sm-4, .memberwrapper .col-sm-3
{
	width:50%;
	margin-bottom:20px;
}*/


	
}
@media(max-width:991px)
{
form.newsLetterForm label{height:40px; line-height:40px;}
form.newsLetterForm .form-control, form.newsLetterForm .btn-default{height:40px;}
ul.footerSocial{margin-top:15px; margin-bottom:0;}
div.footerWrpper{padding-bottom:25px;}	
	}
@media(max-width:767px){
div.headerTop ul {float: right; margin-bottom: 0; padding: 10px 0px;}
ul.headerTopWrap li{padding:0; width:100%; background:none;}
ul.headerTopWrap label, form.searchForm .form-control, .searchForm .btn-default{display: inline-block; float: none !important; vertical-align: top;}
ul.headerTopWrap li:nth-child(3){margin-bottom:0;}
ul.headerTopWrap li.memberBtn{height: 27px; padding: 4px 10px; width:auto;}
body div.logo {padding: 15px 15px 0; text-align: center; width: 100%;}
body div.MainNav {padding: 0 15px; text-align: center; width: 100%;}
body .navbar-default .navbar-toggle{float:none; margin:10px 0 10px;}
.row{margin:0;}
.clientLogo img{max-height:50px; width:auto;}
div.sliderText{ padding: 0 0 35px !important;}
div.sliderTextInner{width:100%;}
div.sliderHead{ font-size: 17px; height: 31px; min-width: inherit; padding: 2px 16px;}
div.SliderHeading{padding:0 25px;}
div.SliderMain h2{font-size:15px;}
div.SliderMain h1{font-size:17px;}
div.SliderDes{font-size: 13px;font-weight: 300; line-height: 20px; margin-top: 10px;}
div.videoWrap, div.rightInner, body .leftInner{padding:0 !important;}
div.SliderMain{background-size:cover;}
body h2, .TestimonialsWrap h2{font-size:20px !important;}
div.aboutText, div.TestimonialsText{margin-top:15px;}
body div.contentLeft{padding:0; margin-bottom:15px;}
div.contentHover{height:110px;}
.rightInner{margin-bottom:15px;}
div.rightBottem .col-sm-4{width:100%; margin:0 0 15px;}
div.contentImg img, div.footerNavWrap {width: 100%; padding:0 !important;}
div.TestimonialsWrap .aboutWrap{padding:0 25px;}
ul.clientLogo li{margin:5px 0;}
ul.clientLogo{margin-bottom:0;}
div.clientLogoWrap{padding:30px 0;}
body .mapWrap, body .footerRight{padding:0; margin-bottom:15px;}
div.newsFormWrap{width:100%; padding:0;}
div.footerNavWrap{margin-bottom:15px;}
body .footerSocial{margin-top:30px;}
div.footerBottem ul li{float:left; width:100%; line-height:20px; font-weight:400;}
div.footerBottem ul li a{background:none; padding:0;}
div.footerWrpper{padding-top:25px;}
div.testName::after, div.testName::before{width:30px;}
.nav.navbar-nav, .container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse, body .navbar-default .navbar-nav > li{margin:0!important; width:100%;}
div.MainNav{padding:0;}
body .navbar-default .navbar-nav > li > a, body .navbar-default .navbar-nav > li > a:hover, body .navbar-default .navbar-nav > .active > a, body .navbar-default .navbar-nav > .active > a:hover, body .navbar-default .navbar-nav > .active > a:focus{border:none !important;}
body .navbar-default .navbar-nav > li > a:hover{color:#555;}
.headerTopWrap .form-group {margin-bottom: 5px;}
#logo-slider-wraper #logo-slider{width:100% !important;}
.clientLogo img{margin:0 !important;}
.mapImgWrap iframe{width:100%;height:243px; overflow:hidden;}


	}
@media (min-width: 400px) and (max-width: 600px) { 
div.contentHover {
    height: 195px;
}
/* body .footerSocial{width: 25px;} */
}

@media (min-width: 601px) and (max-width: 767px) { 
div.contentHover {
    height: 270px;
}

}
@media(width:1024px){
	ul.footerSocial li {width: 31px;}
div.contentHover {
    height: 295px;
}
body .rightInner {
    margin-bottom: 15px;
    padding: 0;
    width: 100%;
}
body .leftInner {
    padding-left: 0 !important;
    padding-right: 0 !important;
    width: 100% !important;;
}
.contentImg > img {
    width: 100%;
}
div.newsImg{width:16%;}	
div.NewsLeft{width:83%;}
	
	}